Bug 346961 - Port gftp to use NSS library for cryptography
Summary: Port gftp to use NSS library for cryptography
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:18 UTC by Peter Vrabec
Modified: 2017-01-05 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-05 15:57:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:18:11 UTC
gftp should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 Fedora Admin XMLRPC Client 2009-02-09 18:13:26 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Nikos Mavrogiannopoulos 2017-01-05 15:57:43 UTC
This is no longer on-going effort (see tracker bug).


Note You need to log in before you can comment on or make changes to this bug.